package com.avaya.ccs.javafxrefclient.request;

import com.avaya.ccs.core.CommandArgs;

import java.util.Collections;
import java.util.Map;

public class ReviewEmailEditStartRequest extends ReviewEmailRequest{
    public ReviewEmailEditStartRequest(String interactionID, String actionId) {
        super(interactionID, "EditStart",
                Collections.singletonMap(CommandArgs.Argument.ActionId, actionId), null);
    }
}
